utl::common_impl::__xref< volatile T > Struct Template Reference

`#include <stl.h>`

## Public Types

template<class U >
using | apply = volatile U

## Detailed Description

### template<class T>
struct utl::common_impl::__xref< volatile T >

Definition at line 186 of file stl.h.

## Member Typedef Documentation

## apply

template<class T >
template<class U >

using utl::common_impl::__xref< volatile T >::apply = volatile U

Definition at line 187 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h